
.crumbBlock{
	font-size: 14px;
	color: #F89C1B;
	display: block;
	padding: 0px 0 0 10px;
	font-weight: bold;
	float:left;
	width: 100%;
	background-color: #FFF1E2;
	}
.crumbBlock li{
	display:inline;
	float: left;
	}
.Crumb a{
		color: #F89C1B;
	}

.currentCrumb a, .prodCrumb
{
	color: #B2CACD;
}
.menu
{
	background-repeat:repeat-x;
	padding: 0;
	width: 620px;
}
.plug {
	float:left;
	color: #2E8495;
	font-weight: bold;
}

.spread
{
	float: left;
	display:block;
	list-style-type: none;
	width: 680px;
	margin-bottom:10px;
	background-color: #FFF1E2;
}
.spread li
{
	width: 33%;
	float: left;
	display:block;
}
.spread li a
{
	padding-left: 10px;
	display:block;
	color: #49494B;
}
.spread li a:hover
{
	display:block;

}
ul.spread>ul.spread 
{
	padding-bottom: 10px;
	width: 640px;
	border-bottom: 1px solid #B2CACD;

}

#searchResults
{
	width: 300px;
	float: left;
	display:block;
	margin: 0 0 0 160px;
	padding: 0;
	color:#c4005f;
	list-style-type: none;
}
#searchResults li
{
	width: 290px;
	background-image: url(img/pink2.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-left: 10px;
}
#searchResults a
{
	color: #000;
	display:block;
	text-decoration: none;
}
#searchResults a:hover
{
	color: #c4005f;
}


.error {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	margin-left: 160px;
}

.text {
	font-size: 10px;
	margin: 0;
	padding: 4px;
}
input.btn {
	margin: 0px;
	font-size: 9px;
	padding: 2px;
}


#intro {
	padding:10px;
}
.hotshots a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 4px;
}
.hotshots a:hover {
	color: #FF9900;
	text-decoration: none;
	background-color: #FFFFFF;
}

.dumbCrossFade {
	width:363px;
	height:109px;
	display:block;
	cursor:pointer;
	border:none;
	position:relative;
	overflow:hidden;
}

.dumbTipCrossFade {
	margin-left:10px;
	width: 451px;
	height: 269px;
	display: block;
	border: none;
	position: relative;
	overflow: hidden;
	float: right;
	background-image: url(img/pictureFrame.jpg);
	background-repeat: no-repeat;
}
.dumbCrossFade .dumbItem, .dumbTipCrossFade .dumbTip {
	display:none;
	position:absolute;
	top:0px;
	left:0;
	border:none;
}
.dumbCrossFade .dumbItem img {
	border:none;
}
.dumbTipTxt{
	position: relative;
	display: block;
	top: 310px;
	text-align: center;
}
.dumbTipCrossFade .dumbTip {
	width: 451px;
	font-size: 12px;
	text-align: center;
	height: 24px;
	padding: 4px 0 0 0;
}
.dumbTipCrossFade .dumbTip img {
	top: 51px;
	left: 52px;
	position: absolute;
}
.dumbCrossFade * {
	border:none;
	text-decoration:none;
}
#adbanner {
	float: right;
	display: block;
	}
.listing {
	list-style-type: none;
	margin-left: 350px;
}
#carousel	{
	width: 660px;
	height: 30px;
	margin-left: -10px;
	margin-top: 250px;
}
div.scrollWrapper
{
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	width: auto;
	height: 100%;
}
div.scrollableArea a {
	font-size: 20px;
	color: #CCC39F;
	font-weight: bold;
	display: block;
	padding-right: 25px;
	float: left;
}
div.scrollableArea a:hover {
	color: #987548;
}
.listing {
	list-style-type: none;
	margin-left: 350px;
}